# Introduction
The unit circle has a center a $(0, 0)$, and a radius of $1$ with no defined unit. 

Sine and cosine can be used to find the coordinates of specific points on the unit circle.

**Sine likes $y$, and cosine likes $x$.**

When sine is positive, the $y$ value is positive. When $x$ is positive, the cosine is positive.

$$ cos(\theta) = x $$
$$ sin(\theta) = y $$

## The Pythagorean Identity
The Pythagorean identity expresses the Pythagorean theorem in terms of trigonometric functions. It's a basic relation between the sine and cosine functions.
$$ sin^2 \theta + cos^2 \theta = 1 $$

# Definitions

| Term             | Description                                                                   |
| ---------------- | ----------------------------------------------------------------------------- |
| $\theta$ (theta) | Theta refers to the angle measure in a unit circle.                           |
| $s$              | $s$ is used to the length of the arc created by angle $\theta$ on the circle. |